본문 바로가기

벌새::Security

Adobe Reader & Acrobat 제로데이 취약점 : APSB10-07 (2010.2.12)

반응형

PDF 문서 프로그램 Adobe Reader 제품과 Adobe Acrobat 제품에서 제로데이(0-Day) 보안 취약점이 발견되었다는 소식입니다.

해당 취약점은 오늘 업데이트를 한 Adobe Flash Player 제품과 Adobe AIR 제품에서 발견된 보안 이슈(APSB10-06)를 포함한 것으로 알려져 있습니다.

[영향을 받는 소프트웨어]

Adobe Reader 9.3 버전 및 하위 버전 (Windows, Macintosh, UNIX)
Adobe Acrobat 9.3 버전 및 하위 버전 (Windows, Macintosh)

해당 취약점에 대한 보안 패치는 미국 시간 2010년 2월 16일(한국 시간 2월 17일)에 공개될 예정이므로, 이메일 등을 통해 출처를 확인할 수 없는 PDF 문서 파일을 절대로 열어보지 않도록 주의하시기 바랍니다.

반응형